<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="/static/style.css">
		<title>TP3 de programmation Web</title>
	</head>
	<body>
		<h1>TP3 de programmation Web</h1>
		
		<h3> Vous êtes connecté ! </h3>
		
		<form method="POST" action="/disconnect">
			<input type="submit" value="Déconnnexion" />
		</form>
		
	</body>
</html>
